<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e35c766b597e311538dbc5e3c441a67">
  <dict>
    <!--2023-12-14 11:41:30.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:09:37.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:09:37.000-->
    <string key="voicemail_carrier">Lycamobile_PL</string>
    <!--2023-02-11 10:09:37.000-->
    <string key="voicemail_number">121</string>
    <!--2023-02-11 10:09:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
